package com.zjrs.ggfw.portal.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class PsamFkxxQueryDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;
    
    @ApiModelProperty(value = "PSAM卡安装反馈信息表流水号")
    @NotBlank(message = "PSAM卡安装反馈信息表流水号不能为空")
    private String rsPsamAzfkxxbLsh;

	public String getRsPsamAzfkxxbLsh() {
		return rsPsamAzfkxxbLsh;
	}

	public void setRsPsamAzfkxxbLsh(String rsPsamAzfkxxbLsh) {
		this.rsPsamAzfkxxbLsh = rsPsamAzfkxxbLsh;
	}
}
